/*-----------------------------------------------
 * Reset browser-specific styles and fonts.
 */
/* general styles -----------------------------*/
html {
    color: #333333;
    background: #ffffff;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img,
#bd #main a.download img {
    border: 0;
}

address, cite, code, dfn, var, em, strong, caption, th, optgroup {
    font-style: inherit;
    font-weight: inherit;
}

del, ins {
    text-decoration: none;
}

li {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sup, sub {
    vertical-align: baseline;
}

legend {
    color: #333333;
}

input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}* html input, * html button, * html textarea, * html select {
    font-size: 100%;
}

/* fonts --------------------------------------*/
body {
    font: 13px / 1.2308 Arial, sans-serif;
}* html body {
    font-size: small;
}

input, button, textarea, select {
    font: 99% Arial, sans-serif;
}

table {
    font-size: inherit;
}

pre, code, kbd, samp, tt {
    font-family: monospace;
    line-height: 100%;
}* html pre, * html code, * html kbd, * html samp, * html tt {
    font-size: 108%;
}

/*-----------------------------------------------
 * general styles required by samba.org
 */
.noScreen {
    display: none !important;
}

body {
    background-color: #ffffff;
    color: #333333;
    font-size: 13px;
    line-height: 16px;
    font-family: Arial, sans-serif;
    text-align: left;
    padding: 0;
}

body * {
    background-color: transparent;
}

#page, #pageStart {
    width: 986px;
    background-image: url(../images/bg.jpg);
    background-position: 0 0;
    background-repeat: no-repeat;
}

/* header -------------------------------------*/
#headerlink {
  display:block;
  width:100%;
  height:100%;
}

#hd {
    margin: 0;
    padding: 0 0 39px;
}

/* search form */
#hd #search {
    float: right;
    clear: both;
}

#hd #search label {
    font-family: Georgia, serif;
    font-weight: bold;
}

#hd #search #searchString {
    width: 128px;
    height: 17px;
    margin: 0 2px;
    padding: 0 1px;
    border: 1px solid #d9d9d9;
}

#hd #search #searchButton {
    position: relative;
    top: 5px;
}

/* banner */
#hd #banner {
    height: 139px;
    width: 100%;
    background-image: url(../images/bgHeader.png);
    background-position: 0 0;
    background-repeat: no-repeat;
}

#hd #bannerStart {
    float: right;
    height: 189px;
    width: 100%;
    background-image: url(../images/bgHeaderStart.png);
    background-position: 0 0;
    background-repeat: no-repeat;
}

/* main content -------------------------------*/
#bd {
    margin: 0;
    padding: 0;
}

#bd #bdCols {
    width: 100%;
    overflow: hidden;
}

/* left colum: container */
#leftcolumn {
    float: left;
    width: 142px;
}

/* left column: supported */
#supported {
    float: left;
    padding-left: 24px;
    padding-top: 36px;
    width: 142px;
}

/* left column: navigation */
#bd #nav {
    float: left;
    width: 142px;
}

#bd #nav ul {
    margin: 0;
    padding: 0;
}

#bd #nav ul li {
    width: 100%;
    list-style-type: none;
    margin: 10px 0 0;
    padding: 0;
    background-image: url(../images/bgNav.png);
    background-position: 100% 0;
    background-repeat: repeat-y;
}

#bd #nav ul li.navSub {
    margin: 0;
    background-image: none;
}

#bd #nav ul ul li {
    margin: 1px 0 0;
    background-image: url(../images/bgNavSub.png);
}

#bd #nav ul li a, #bd #nav ul li a:link, #bd #nav ul li a:visited, #bd #nav ul li a:active {
    display: block;
    color: #ffffff;
    text-decoration: none;
    font-family: Georgia, serif;
    line-height: 27px;
    /* margin: 10px 0 0; */
    margin: 0;
    padding: 0 0 0 24px;
    border: none;
}

#bd #nav ul ul li a, #bd #nav ul ul li a:link, #bd #nav ul ul li a:visited, #bd #nav ul ul li a:active {
    color: #474747;
    font-size: 11px;
    line-height: 13px;
    /* margin: 1px 0 0; */
    margin: 0;
    padding: 5px 0 5px 30px;
    background-image: url(../images/iconListNavSub.png);
    background-position: 25px 12px;
    background-repeat: no-repeat;
}

#bd #nav ul ul li.selected a, #bd #nav ul ul li.selected a:link, #bd #nav ul ul li.selected a:visited, #bd #nav ul ul li.selected a:active, #bd #nav ul ul li.selected a:hover {
    color: #000000;
    background-image: url(../images/iconListNavSubSelected.png);
}

#bd #nav ul li a:hover {
    text-decoration: underline;
}

#bd #nav ul ul li a:hover {
    font-size: 11px;
}

#bd #nav ul ul ul li a, #bd #nav ul ul ul li a:link, #bd #nav ul ul ul li a:visited, #bd #nav ul ul ul li a:active {
  padding: 5px 0 5px 36px;
  background-position: 30px 12px;
}

/* center column: content */
#bd #main {
    float: left;
    width: 574px;
    margin: 5px 0 0 24px;
}

#bd #mainStart {
    float: left;
    width: 558px;
    margin: 0 0 0 24px;
    padding: 0 8px;
}

/* bottom boxes (start page only) */
#bd #mainBoxReleases {
    float: left;
    left: -8px;
}

#bd #mainBoxBeyondSamba {
    float: right;
    right: -8px;
}

#bd .mainBox {
    position: relative;
    width: 247px;
    background-image: url(../images/bgBoxMain.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 26px 0 0;
    padding: 7px 16px 17px;
}

#bd .mainBox h5 {
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    margin: 0 0 2px;
}

#bd .mainBox .mainBoxContent {
    font-size: 11px;
    line-height: 15px;
    margin: 20px 0 0;
    padding: 0 0 0 55px;
    background-position: 5px 3px;
    background-repeat: no-repeat;
}

#bd #main .csc-textpic-imagewrap img, #bd #mainStartBox .csc-textpic-imagewrap img, #bd #main .bodytext img, #bd #mainStartBox .bodytext img {
    border: 8px solid #E1E1E1;
}

#bd #mainBoxReleases .mainBoxContent {
    background-image: url(../images/iconReleases.png);
}

#bd #mainBoxBeyondSamba .mainBoxContent {
    background-image: url(../images/iconBeyondSamba.png);
}

#bd .mainBox .mainBoxContent p {
    margin: 0 0 15px;
}

#bd .mainBox .mainBoxContent ul li {
    list-style-type: none;
    list-style-image: none;
    padding: 0 0 0 6px;
    background-image: url(../images/iconListBox.png);
    background-position: 0 6px;
    background-repeat: no-repeat;
}

#bd .mainBox .mainBoxContent a:link, #bd .mainBox .mainBoxContent a:visited, #bd .mainBox .mainBoxContent a:active, #bd .mainBox .mainBoxContent a:hover {
    color: #045d9a;
    font-size: 11px;
    line-height: 15px;
}

#bd .mainBox .mainBoxBottom {
    position: absolute;
    width: 279px;
    height: 16px;
    left: 0;
    bottom: 0;
    background-image: url(../images/bgBoxMainBottom.gif);
    background-position: 0 100%;
    background-repeat: no-repeat;
}

/* left + center columns: sitemap (start page only) */
#bd #sitemap {
    float: left;
    width: 732px;
    margin: 21px 0 25px;
}

#bd #sitemapContent {
    min-height: 150px;
    padding: 24px 0 0 173px;
    background-color: #8f9994;
    background-image: url(../images/bgSitemap.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
}

#bd .sitemapList {
    float: left;
    width: 149px;
    font-size: 11px;
    line-height: 12px;
}

#bd .sitemapList h5 {
    font-size: 11px;
    font-weight: normal;
    font-family: Arial, sans-serif;
    line-height: 15px;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0 0 10px 15px;
}

#bd .sitemapList ul {
    margin: 0 0 13px 12px;
}

#bd .sitemapList ul li {
    line-height: 12px;
    list-style-type: none;
    list-style-image: none;
    padding: 0 0 0 8px;
    background-image: url(../images/iconListSitemap.png);
    background-position: 0 4px;
    background-repeat: no-repeat;
}

#bd .sitemapList ul li a {
    text-transform: capitalize;
}

#bd .sitemapList a:link, #bd .sitemapList a:visited, #bd .sitemapList a:active, #bd .sitemapList a:hover {
    color: #003366;
    font-size: 11px;
    line-height: 12px;
}

#bd #sitemapBottom {
    height: 12px;
    font-size: 0;
    background-color: #c90000;
    border-top: 1px solid #ffffff;
}

/* right column: specials */
#bd #special {
    position: relative;
    float: right;
    width: 222px;
    font-size: 11px;
    line-height: 13px;
    overflow: visible;
}

#bd .specialBox {
    position: relative;
    left: -2px;
    width: 189px;
    background-image: url(../images/bgBoxSpecial.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 12px 0 0;
    padding: 0 18px 19px;
}

#bd #specialBoxNews, #bd #specialBoxBeyondSamba {
    margin: 10px 0 0;
}

#bd #specialBoxInternational, #bd #specialBoxRelated {
    font-weight: bold;
}

#bd #specialBoxInternational h4, #bd #specialBoxRelated h4 {
    margin: 0 0 17px;
}

#bd .specialBox h5 {
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
    margin: 17px 0 4px;
}

#bd #specialBoxNews h5 {
    font-weight: normal;
}

#bd .specialBox .specialBoxContent {
    font-size: 11px;
    line-height: 13px;
    margin: 10px 0 0;
    padding: 23px 0 0;
    background-repeat: no-repeat;
}

#bd #specialBoxNews .specialBoxContent {
    background-image: url(../images/iconNews.png);
    background-position: 100% 17px;
}

#bd #specialBoxInternational .specialBoxContent {
    background-image: url(../images/iconInternational.png);
    background-position: 100% 20px;
}

#bd #specialBoxBeyondSamba .specialBoxContent {
    background-image: url(../images/iconBeyondSamba.png);
    background-position: 100% 18px;
}

#bd #specialBoxReleases .specialBoxContent {
    background-image: url(../images/iconReleases.png);
    background-position: 100% 19px;
}

#bd .specialBox .specialBoxContent p, #bd .specialBox .specialBoxContent ul {
    margin: 0 0 6px;
}

#bd .specialBox .specialBoxContent p.headline {
    font-weight: bold;
}

#bd .specialBox .specialBoxContent p#furtherNews {
    font-weight: bold;
    margin: 11px 0 6px;
}

#bd .specialBox .specialBoxContent span.label {
    display: inline-block;
    width: 72px;
}

#bd .specialBox .specialBoxContent ul li {
    list-style-type: none;
    list-style-image: none;
    padding: 0 0 0 6px;
    background-image: url(../images/iconListBox.png);
    background-position: 0 6px;
    background-repeat: no-repeat;
}

#bd .specialBox .specialBoxContent a:link, #bd .specialBox .specialBoxContent a:visited, #bd .specialBox .specialBoxContent a:active, #bd .specialBox .specialBoxContent a:hover {
    color: #045d9a;
    font-size: 11px;
    line-height: 15px;
}

#bd .specialBox .specialBoxBottom {
    position: absolute;
    width: 225px;
    height: 16px;
    left: 0;
    bottom: 0;
    background-image: url(../images/bgBoxSpecialBottom.gif);
    background-position: 0 100%;
    background-repeat: no-repeat;
}

/* footer -------------------------------------*/
#ft {
    color: #999999;
    font-size: 11px;
    line-height: 16px;
    margin: 12px 6px 25px 0;
    padding: 18px 0 0;
    border-top: 1px solid #d9d9d9;
}

#ft a:link, #ft a:visited, #ft a:active, #ft a:hover {
    color: #999999;
    font-size: 11px;
    line-height: 16px;
}

#ftText {
    float: left;
    margin: 0 0 0 166px;
}

#pageStart #ftText {
    margin: 0 0 0 174px;
}

#ftNetHosting {
    float: right;
    width: 210px;
    text-align: center;
    margin: 0;
}

#ftNetHosting a:link, #ftNetHosting a:visited, #ftNetHosting a:active, #ftNetHosting a:hover {
    font-size: 9px;
    line-height: 16px;
}

/* general styles -----------------------------*/
#pageStart h1 {
    color: #c90000;
    font-size: 46px;
    font-weight: normal;
    font-family: Georgia, serif;
    line-height: 58px;
    margin: 0;
    padding: 0;
}

h2 {
    color: #c90000;
    font-size: 18px;
    font-weight: bold;
    font-family: Georgia, serif;
    line-height: 24px;
    margin: 0 0 19px;
    padding: 0;
}

#pageStart h2 {
    color: #666666;
    font-size: 24px;
    font-weight: normal;
    line-height: 32px;
    margin: 0 0 16px;
}

h3 {
    color: #666666;
    font-size: 16px;
    font-weight: bold;
    font-family: Georgia, serif;
    line-height: 20px;
    margin: 0 0 18px;
    padding: 0;
}

#pageStart h3 {
    color: #c90000;
    font-size: 24px;
    font-weight: normal;
    line-height: 28px;
    margin: 0;
}

h4 {
    color: #c90000;
    font-size: 18px;
    font-weight: normal;
    font-family: Georgia, serif;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

p {
    margin: 0 0 16px;
}

a:link, a:visited, a:active, a[href]:hover {
    color: #045d9a;
    font-size: 13px;
    line-height: 16px;
    text-decoration: none;
}

a[href]:hover {
    text-decoration: underline;
}

ul {
    margin: 0 0 16px 8px;
}

ul ul {
    margin: 0 0 0 14px;
}

ul li {
    list-style-type: none;
    list-style-image: none;
    padding: 0 0 0 6px;
    background-image: url(../images/iconList.png);
    background-position: 0 7px;
    background-repeat: no-repeat;
}

ol {
    margin: 0 0 16px 28px;
}

ol ol {
    margin: 0 0 0 26px;
}

ol li {
    list-style-type: decimal;
}

ol ol li {
    list-style-type: lower-latin;
}

i, em {
    font-style: italic;
}

b, strong {
    font-weight: bold;
}

div.clearing {
    clear: both;
    width: 100%;
    height: 0;
    font-size: 0;
    line-height: 0;
}

/*
 * The styles below have been used with the old
 * design (with minor modifications). Check out
 * whether they are still required.
 */
#main table {
    border: 1px solid #cecece;
    margin: 0 0 15px;
}

#main table th {
    font-weight: bold;
}

blockquote {
    margin: 35px;
    padding: 13px;
    border-top: 1px solid #333333;
    border-left: 1px solid #333333;
}

/*
 * Styles for indexed search table
 */
#main .tx-indexedsearch-searchbox table {
    width: 270px;
    border: none;
}

.tx-indexedsearch-searchbox-sword {
    border: 1px solid #d9d9d9;
  background-color: #ffffff;
}

.tx-indexedsearch-searchbox-button {
    border: 1px solid #d9d9d9;
    height: 17px
}

#main .tx-indexedsearch-res table {
border: none;
border-top: 1px solid #d9d9d9;
}

.browsebox li{
  display: inline;
  background-image: none;
}

/*
 *  RTE Styles 
 */
/* schedule table styles */
#main table.scheduleTable {
    border: medium none;
    border-collapse: separate;
    border-spacing: 2px;
    height: auto;
}

.scheduleTable td {
    padding: 2px;
    vertical-align: top;
}

.scheduleTable tr {
    height: 30px;
}

.scheduleTable .align-right {
    text-align: right;
}

#main td.borderTop {
    border-top: 2px solid #C90000;
}

/*
 * Form Styles 
 */
/* Registration Form Styles */
.tx-powermail-pi1 fieldset{
  margin-bottom: 10px;
  border: 1px solid #D9D9D9;
  padding:5px;
}

.tx-powermail-pi1 fieldset fieldset {
  border:none;
}

.tx-powermail-pi1 input,
.tx-powermail-pi1 textarea {
  float: left;
  margin-right: 5px;
}

.tx-powermail-pi1 legend {
  font-weight: bold;
  margin-bottom: 5px;
}

.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html_radio_title {
  margin: 0 0 5px;
  font-weight: bold;
}

.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html,
.tx-powermail-pi1 .powermail_check_inner,
.tx-powermail-pi1 .powermail_radio_inner {
  float:left;
  clear: both;
  margin-bottom: 5px;
}

.tx_powermail_pi1_fieldwrap_html {
  width:100%;
}

.tx_powermail_pi1_fieldwrap_html_submit,
.tx_powermail_pi1_fieldwrap_html_reset {
  clear:none;
  width:auto;
}

.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html_submit,
.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html_reset {
  clear:none;
}

.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html_label {
  clear:both;
  font-weight:bold;
}

.tx-powermail-pi1 label {
  float: left;
  width: 160px;
  text-align: right;
  padding-right: 5px;
  text-align:left;
}

.tx-powermail-pi1 input,
.tx-powermail-pi1 textarea,
.tx-powermail-pi1 select {
  width: 305px;
  border: 1px solid #d9d9d9;
}

.tx-powermail-pi1 input.powermail_submit {
  float: left;
  width: 120px;
  margin: 0 65px 0 105px;
}

.tx-powermail-pi1 input.tx-powermail-pi1_confirmation_back {
  margin: 0 110px 0 0;
}

.tx-powermail-pi1 input.powermail_reset,
.tx-powermail-pi1 input.tx-powermail-pi1_confirmation,
.tx-powermail-pi1 .tx_powermail_pi1_submitmultiple_forward,
.tx-powermail-pi1 .tx_powermail_pi1_submitmultiple_back {
  width: 120px;
}

.powermail_check_inner label,
.powermail_radio_inner label{
  width:auto;
  float:right;
  text-align:left;
  *float:none;
}

.powermail_check_inner input,
.powermail_radio_inner input {
  float:left;
  width:auto;
}

.tx-powermail-pi1 .powermail_mandatory_js {
  padding-left: 105px;
  clear:both;
}

.powermail_mandatory_js,
.powermail_mandatory,
.powermail_mandatory_listitem {
  color: #c90000;
}

.tx_powermail_pi1_formconfirmation_back input,
.tx_powermail_pi1_formconfirmation_submit input{
  border: 1px solid #d9d9d9;
}

.tx_powermail_pi1_formconfirmation_back input {
  float: left;
  width: 100px;
  margin-right: 10px;
}

#powermaildiv_uid39,
#powermaildiv_uid40,
#powermaildiv_uid41 {
  margin-left:20px;
}


.tx-powermail-pi1_confirmation td {
  padding:5px;
}


.tx-powermail-pi1 .powermail_check_inner.powermail_check_inner_uid19_0,
.tx-powermail-pi1 .powermail_check_inner.powermail_check_inner_uid19_1,
.tx-powermail-pi1 .powermail_check_inner.powermail_check_inner_uid19_2 {
  border-bottom: 1px solid #D9D9D9;
  padding-bottom:10px;
  margin-bottom:10px;
  width:100%
}


.tx-powermail-pi1 .powermail_check_inner.powermail_check_inner_uid19_0 label,
.tx-powermail-pi1 .powermail_check_inner.powermail_check_inner_uid19_1 label,
.tx-powermail-pi1 .powermail_check_inner.powermail_check_inner_uid19_2 label {
  float:left;
}

.tx-powermail-pi1 .powermail_check_inner,
.tx-powermail-pi1 .powermail_radio_inner,
.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html {
  *float:none;
}

#powermaildiv_uid43 {
  *float:left;
}
